class ApplicationController < ActionController::Base
    helper :all  # This will include all helpers
    # Or specifically include just the calendar helper:
    # helper CalendarHelper

    def spirits_for_range(date_range)

    end
end
